On 06/08/2010 09:46 AM, matthew jones wrote:
> Same thing here.
> 
> On Jun 8, 11:43 am, eric73 <e...@pentila.com> wrote:
>> Hi all!
>>
>> today I upgrade my Safari 4.0 to Safari 5.0 on Snow (other browsers
>> are OK)
>> Now my sites build with GWT 2.0.3 / GWT EXT 2.0.6 etc ... sometime
>> don't run.
>> I test its with Safari 4.0 and all worked.
>>
>> A javascript Error appear :
>>
>> RangeError: Maximum call stack size exceeded.

Are you using deferred commands or codesplitting? I'mn seeing the same
thing on the Linux build of Chrome.

-- 
You received this message because you are subscribed to the Google Groups 
"Google Web Toolkit" group.
To post to this group, send email to google-web-tool...@googlegroups.com.
To unsubscribe from this group, send email to 
google-web-toolkit+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/google-web-toolkit?hl=en.

Reply via email to